LXPolkit-0.1.0

Introduction to LXPolkit

The LXPolkit package contains a simple PolicyKit authentication agent.

This package is known to build and work properly using an LFS-7.5 platform.

Package Information

LXPolkit Dependencies

Required

GTK+-2.24.24, menu-cache-0.5.1 and Polkit-0.112

User Notes: http://wiki.linuxfromscratch.org/blfs/wiki/lxpolkit

Installation of LXPolkit

Install LXPolkit by running the following commands:

./configure --prefix=/usr \
            --sysconfdir=/etc &&
make

This package does not come with a test suite.

Now, as the root user:

make install

Contents

Installed Programs: None
Installed Libraries: None
Installed Directories: /usr/lib/lxpolkit and /usr/share/lxpolkit

Last updated on 2014-02-20 12:20:28 +0000